DSA-3367-1

NameDSA-3367-1
Descriptionwireshark - security update
SourceDebian
ReferencesCVE-2015-6241, CVE-2015-6242, CVE-2015-6243, CVE-2015-6244, CVE-2015-6245, CVE-2015-6246, CVE-2015-6247, CVE-2015-6248, CVE-2015-6249

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
wireshark (PTS)jessie1.12.1+g01b65bf-4+deb8u14fixed
jessie (security)1.12.1+g01b65bf-4+deb8u19fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
wiresharksourcejessie1.12.1+g01b65bf-4+deb8u3

Search for package or bug name: Reporting problems